Mehrere Sicherheitslücken in Loadmaster von Kemp entdeckt

Mehrere Sicherheitslücken in Loadmaster von Kemp entdeckt

Derzeit gibt es in der Loadbalancer-Software von Kemp zwei Schwach­stellen, die es Angreifern ermöglichen Schadcode einzuschleusen

Für die Angriffe ist eine Authentifizierung am System notwendig, Updates sind bereits verfügbar.